@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Black.woff2) format("truetype");
  font-weight: bolder
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-BlackItalic.woff2) format("truetype");
  font-weight: lighter;
  font-style: bolder
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Bold.woff2) format("truetype");
  font-weight: 700
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-BoldItalic.woff2) format("truetype");
  font-weight: 700;
  font-style: italic
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Italic.woff2) format("truetype");
  font-style: italic
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Light.woff2) format("truetype");
  font-weight: lighter
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-LightItalic.woff2) format("truetype");
  font-style: italic;
  font-weight: lighter
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Medium.woff2) format("truetype");
  font-weight: 500
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-MediumItalic.woff2) format("truetype");
  font-style: italic;
  font-weight: 500
}
@font-face {
  font-family: Roboto;
  src: url(../font/Roboto-Regular.woff2) format("truetype")
}